[ngw] GMS 18 on SLES 15 SP2 and dsapp

Uwe Barth Uwe.Barth at stadt-chemnitz.de
Thu Oct 15 09:44:01 UTC 2020


It seems that dsapp does not run under SLES 15 SP2. After installing (in compliance with https://support.microfocus.com/kb/doc.php?id=7024139) start of dsapp failes with error messages that dsapp can't decrypt passwords in GMS config. Does anyone has a solution for this or knows if dsapp development will be continued?
Uwe

<code>
         _
      __| |___  __ _ _ __  _ __
     / _' / __|/ _' | '_ \| '_ \
    | (_| \__ | (_| | |_) | |_) |
     \__,_|___/\__,_| .__/| .__/
                    |_|   |_|
                              v249

Loading settings.. [-]

dsapp has encountered an error.
Error: bad decrypt - error decoding .//configengine/database/password

Press Enter to continue

</code>







More information about the ngw mailing list